html {
  overflow: auto;
}

@media print {
  .v-navigation-drawer {
    display: none;
  }
}

.smallinput {
  height: 48px;
  font-size: 10pt;
}

.smallinput label[for] {
  height: 20px;
  font-size: 10pt;
}

.menu-item {
  padding-left: 4em;
  background-color: #219cd3;
}

.logout,
.v-list-group__header,
.menu-header {
  background-color: #d81b60;
  font-weight: bold;
}

.menu-sub-header {
  padding-left: 3em;
}

.logout,
.v-list-group__header__append-icon,
.menu-header > .v-list-item__title,
.menu-sub-header > .v-list-item__content > .v-list-item__title {
  color: white !important;
}

.v-list-item {
  min-height: 30px;
}

.v-list-item__content {
  padding-top: 0;
  padding-bottom: 0;
}

.anchor {
  /* display: block; */
  position: relative;
  top: -250px;
  visibility: hidden;
}

/* .v-treeview-node__root { */
.v-treeview-node__content {
  border-bottom: 1px solid black !important;
}

tr:nth-child(even) {
  background: #ccc;
}
tr:nth-child(odd) {
  background: #fff;
}

.grid {
  font-size: 12px;
}

.hidden {
  display: none;
  visibility: hidden;
}
.visible {
  display: block;
  visibility: visible;
}

body {
  background-color: #ffffff;
  font-family: Arial, Helvetica, sans-serif;
  font-size: medium;
  font-weight: normal;
}

.alert {
  font-family: arial;
  font-size: medium;
  font-weight: bolder;
  color: red;
}
.error,
.notice,
.success,
.info {
  padding: 0.8em;
  margin-bottom: 1em;
  border: 2px solid #ddd;
}
.error {
  background: #fbe3e4;
  color: #8a1f11;
  border-color: #fbc2c4;
}
.notice {
  background: #fff6bf;
  color: #514721;
  border-color: #ffd324;
}
.success {
  background: #e6efc2;
  color: #264409;
  border-color: #c6d880;
}
.info {
  background: #d5edf8;
  color: #205791;
  border-color: #92cae4;
}
.error a {
  color: #8a1f11;
}
.notice a {
  color: #514721;
}
.success a {
  color: #264409;
}
.info a {
  color: #205791;
}

td {
  vertical-align: top;
  padding-left: 5px;
  padding-right: 5px;
}
.zahlenfeld {
  vertical-align: top;
  text-align: right;
  border: 1px solid black;
}

th {
  background-color: #219cd3;
  text-align: left;
  vertical-align: top;
  padding-top: 1px;
  padding-bottom: 1px;
  padding-left: 4px;
  padding-right: 3px;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 11px;
  color: #464a4b;
  font-weight: bold;
}

.menubody {
  background-color: #ffffff;
}
.dunkel {
  border: thin solid black;
  background-color: #d2d2d2;
  font-family: arial;
  font-size: x-small;
}
.hell {
  border: thin solid black;
  background-color: #ffffff;
  font-family: arial;
  font-size: x-small;
}
.green {
  border: thin solid black;
  background-color: #1be035;
  font-family: arial;
  font-size: x-small;
}

.ddunkel {
  border: thin solid black;
  background-color: #d0e3bb;
  font-family: arial-narrow;
  font-size: 8pt;
}
.dhell {
  border: thin solid black;
  background-color: #ffffff;
  font-family: arial-narrow;
  font-size: 8pt;
}

.trennung {
  border: thin solid black;
  background-color: #000000;
  font-family: arial;
  font-size: 2pt;
  height: 2pt;
}
h1 {
  font-family: arial;
  font-size: larger;
  color: black;
}

p {
  padding: 0cm;
}

.listitem {
  background-color: #005ea4;
  height: 12pt;
  width: 120px;
  border: 1px solid black;
  font-family: arial-Narrow;
  font-size: small;
}
.listbox {
  background-color: #ffffff;
  height: 12pt;
  border: 1px solid #005ea4;
  font-family: arial-Narrow;
  font-size: 8pt;
}
.rahmen {
  width: 700px;
  border: 1px solid black;
  padding: 5px;
  width: 99%;
}
.textbox {
  font-size: 11px;
  font-family: Arial;
  height: 19px;
  font-weight: bold;
}
/* select {
  font-size: 11px;
  font-family: Arial;
  font-weight: bold;
} */
/* input {
  font-size: 11px;
  font-family: Arial;
  font-weight: bold;
} */
.kleinertext {
  font-family: arial;
  font-size: 8pt;
}
.text {
  font-family: arial;
  font-size: 10pt;
}
.nichtda {
  font-family: arial;
  font-size: 10pt;
  font-weight: bold;
  font-style: italic;
}
.linkk {
  background-color: #005ea4;
  height: 12pt;
  border: 1px solid black;
  font-family: arial-Narrow;
  font-size: 8pt;
}

/* main Text und Ausrichtung */

#inhalt {
  margin: 30px;
}

.headline {
  font-size: 16px;
  font-weight: bold;
  color: #005ea4;
  padding-left: 2px;
}

.fett {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 14px;
  font-weight: bold;
  color: #000000;
}

tr:has(td.bg_green) {
  background-color: green;
}

/*pagination*/
.pagination {
  display: flex;
}

.pagination span {
  color: black;
  float: left;
  padding: 8px 16px;
  text-decoration: none;
  transition: background-color 0.3s;

  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

.pagination span.active {
  background-color: dodgerblue;
  color: white;
}

.paginationdrop {
  color: black;
  float: left;
  padding: 8px 16px;
  text-decoration: none;
  transition: background-color 0.3s;
}

.pagination span:hover:not(.active) {
  background-color: #ddd;
}

td {
  white-space: nowrap;
}
